function Underline() {
  return (
    <svg
      width="34"
      height="2"
      viewBox="0 0 34 2"
      fill="none"
      xmlns="http://www.w3.org/2000/svg"
    >
      <rect x="0.5" width="33" height="2" rx="1" fill="#F17732" />
    </svg>
  );
}

export default Underline;
